
Foreman - Feature #114

Switch to using named_scopes for the mux implementation

12/06/2009 12:16 PM - Paul Kelly

Status: Rejected   

Priority: Normal   

Assignee: Paul Kelly   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 05/16/2010 12:44 PM - Ohad Levy

- Status changed from New to Feedback

do we still require this ticket?

#2 - 05/17/2010 11:11 AM - Paul Kelly

- Status changed from Feedback to Rejected

Mux was never merged
